@font-face {
    font-family: "vazirBold";
    src: url('fonts/Vazir-Bold-FD-WOL.eot') format('eot'),
    url('fonts/Vazir-Bold-FD-WOL.woff') format('woff'),
    url('fonts/Vazir-Bold-FD-WOL.woff2') format('woff2'),
    url('fonts/Vazir-Bold-FD-WOL.ttf') format('ttf');
}
@font-face {
    font-family: "vazir";
    src: url('fonts/Vazir-FD-WOL.eot') format('eot'),
    url('fonts/Vazir-FD-WOL.woff') format('woff'),
    url('fonts/Vazir-FD-WOL.woff2') format('woff2'),
    url('fonts/Vazir-FD-WOL.ttf') format('ttf');
}

h1,h2,h3,h4,h5,h6{
    font-family: 'vazirBold';
}

span,p,a,li,input,button,div,small{
    font-family: "vazir";
}

a{
    text-decoration: none !important;
}

body,html{
    height: 100%;
    min-height: 100%;
    overflow-x: hidden !important;
}

ul, li{
    list-style: none !important;
}

.dashboard-sidebar span{
    font-size: 20px;
}

.dashboard-sidebar svg{
    font-size: 24px !important;
}
.dashboard-sidebar a{
    color: white !important;
}

.dashboard-sidebar li{
    transition-duration: 0.4;
}

.dashboard-sidebar li:hover{
    background-color: rgb(20, 118, 199);    
}

.dashboard-index .fa-pencil-alt{
    font-size: 26px;
}

.myModal{
    background-color: #fff;
    border-radius: 8px;  
    padding: 32px;
    max-width: 800px;
    width: 800px;
    text-align: center;
    margin: 0 auto;
    border: 1px solid rgb(24, 85, 216);  
    display: none;  
}
#primarySlider, .carousel-inner, .carousel-inner img{
    height: 90vh;
}
.text-justify{
    text-align: justify !important;
}
.owl-nav Button{
    font-size: 80px !important;
}
.owl-nav{
    text-align: center !important;
}

/* #sliders{
    margin-top: 200px;
} */

